﻿@font-face
{
    font-family: 'EmbeddedSegoeUI';
    src: url('Font/SegoeUI/segoe-ui.woff') format('woff');
    src: url('Font/SegoeUI/segoe-ui.ttf') format('truetype'), url('Font/SegoeUI/segoe-ui.svg#Segoe_UI') format('svg'), url('Font/SegoeUI/segoe-ui.eot');
}


@font-face {
	font-family: 'EmbeddedSegoeUISemiBold';
    src: url('Font/SegoeUISemiBold/segoe-ui-semibold.woff') format('woff');
    src: url('Font/SegoeUISemiBold/segoe-ui-semibold.ttf') format('truetype'), url('Font/SegoeUISemiBold/seguibl.svg#SegoeUI-SemiBold') format('svg'), url('Font/SegoeUISemiBold/segoe-ui-semibold.eot');
}

@font-face {
	font-family: 'EmbeddedSegoeUIBlack';
    src: url('Font/SegoeUIBlack/seguibl.woff') format('woff');
    src: url('Font/SegoeUIBlack/seguibl.ttf') format('truetype'), url('Font/SegoeUIBlack/seguibl.svg#SegoeUI-Black') format('svg'), url('Font/SegoeUIBlack/seguibl.eot');
}

*::-moz-focus-inner {
  border: 0;
  outline: 0;
}

::-ms-clear
{
    display: none;
}

::-ms-reveal    
{
    display: none;
}
/******************Placeholder**************************/
::-webkit-input-placeholder
{ /* WebKit browsers */
    font-style: italic!important;
    text-decoration: none !important;
}

:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
    font-style: italic!important;
    text-decoration: none !important;
}

::-moz-placeholder
{ /* Mozilla Firefox 19+ */
    font-style: italic!important;
    text-decoration: none !important;
}

:-ms-input-placeholder
{ /* Internet Explore-r 10+ */
    font-style: italic!important;
    color: #acacac!important;
    text-decoration: none !important;
}

div:not(.reports_element) .k-state-disabled :-moz-placeholder
{
    font-style: normal!important;
    opacity: 0;
    /*display: none!important;*/
}

div:not(.reports_element) .k-state-disabled ::-moz-placeholder
{
    font-style: normal!important;
    color: #fff!important;
}

div:not(.reports_element) .k-state-disabled ::-webkit-input-placeholder
{
    font-style: normal!important;
    color: #fff!important;
}

div:not(.reports_element) .k-state-disabled :-ms-input-placeholder
{
    font-style: normal!important;
    opacity: 0;
    /*display: none!important;*/
}
/******************Placeholder**************************/

input::selection
{
    background: #007acc;
    color: #FFFFFF;
}

input::-moz-selection
{
    background: #007acc;
    color: #FFFFFF;
}

*
{
    margin: 0px;
    padding: 0px;
    empty-cells: show;
    font-family: EmbeddedSegoeUI;
    font-size: 12px;
    font-style: normal;
    outline: 0;
}

.k-grid pre {
    font-family: Calibri!important;
    font-size: 12px;
    line-height: 18px;
}

html, body
{
    width: 100%;
    height: 100%;
}

a
{
    outline: 0 none;
}

    a:active, a:hover, a:focus
    {
        outline: none;
        outline-width: 0px;
    }

ul
{
    list-style-type: square;
    margin-left: 20px;
    font-size: 14px;
}
/********************* Loading Animation ***************************/
div#LoadingAnimation
{
    display: none;
    position: fixed;
    z-index: 99999997;
    top: auto;
    left: auto;
    /*border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 1px #787878;*/
    /*height: 65px;*/
    /*height: 100px;*/
    margin: 0 auto;
    /*padding: 15px 5px;*/
    width: 90px;
    /*background: #131313 no-repeat url(GIF/loading.gif) center*/
}

div#LoadingAnimationOverlay
{
    position: absolute;
    z-index: 99999996;
    opacity: .2;
    background-color: #000000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
}

div#LogInLoadingAnimationOverlay
{
    z-index: 99999996;
    opacity: .2;
    background-color: #000000;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    display: none;
}

#loadingText
{
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 22px;
    margin-top: 25px;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 2px #000000;
    width: 50px;
    z-index: 99999;
}

.picture-loading-animation
{
    background-image: url(../Content/GIF/loading.gif) !important;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute !important;
    top: 0;
}

.picture-loading-animation-overlay
{
    position: absolute!important;
    background-color: #000000;
    opacity: 0.2;
    top: 0;
}


/********************* Loading Animation ***************************/
/********************* Error Box / Success Box ***************************/
div.message-box-panel p:before
{
    content: "";
    margin-left: -32px;
    margin-right: 10px;
    margin-top: 0;
    padding: 10px 15px;
    position: absolute;
}

div.warning_box p:before {
    margin-left: -22px;
}

div.message-box-panel
{
    border-style: solid;
    border-width: 1px;
    margin-bottom: 3px;
}

div.message-box-panel p
{
    font-size: 13px;
    font-weight: normal;
    padding: 7px 10px 7px 50px;
}

.warning_box p {
    padding-left: 40px;
}

.eds-chart-error-msg {
    color: #FF0000;
    text-align: center;
    margin-top: 20px;
}

.custom-chart-container .eds-chart-error-msg {
    width: 356px;
}
/********************* FREE-FORM validation ***************************/
.input-validation-error, .custom-input-validation-error.k-input, .custom-input-validation-error.k-numeric-wrap
{
    box-shadow: 0 0 1px 1px #990000 inset !important;
    background-color: #ffffb7 !important;
    border: 0px !important;
}

.custom-atbx .k-input
{
    background: none!important;
    background-color: transparent!important;
}

.custom-atbx .custom-input-validation-error, .custom-atbx .custom-input-validation-error.k-state-hover, .custom-atbx .custom-input-validation-error.k-state-focused
{
    background: none!important;
    box-shadow: 0 0 1px 1px #990000 inset !important;
    background-color: #ffffb7 !important;
}

.k-dropdown .custom-input-validation-error, .k-dropdown .custom-input-validation-error.k-state-hover, .k-dropdown .custom-input-validation-error.k-state-focused
{
    border-color: #990000 !important;
    background-color: #e9e9e9 !important;
}

.k-dropdown .custom-input-validation-error .k-input, .k-dropdown .custom-input-validation-error.k-state-hover .k-input, .k-dropdown .custom-input-validation-error.k-state-focused .k-input
{
    background-color: #ffffb7 !important;
}

.k-numeric-wrap.custom-input-validation-error .input-validation-error{
    box-shadow: none!important;
}

.field-validation-error:not(.k-widget), .bubble
{
    position: absolute;
    display: inline;
    margin-left: 5px;
    margin-top: 0px;
    padding: 0px 6px 1px 7px;
    z-index: 2;
}

.bubble:empty
{
    display: none !important;
}

.bubble:empty:before,.bubble:empty:after
{
    display: none !important;
}

.k-grid-content .field-validation-error:not(.k-widget)
{
    display: none;
    margin-left: 26px;
}

.k-grid-content-locked .field-validation-error:not(.k-widget)
{
    display: none;
    margin-left: 26px;
}

.bubble
{
    display: none;
}

.k-grid-content .custom-inline-custom-show-error.field-validation-error:not(.k-widget), .k-grid-content .custom-inline-custom-show-error.bubble
{
    display: inline-block!important;
    z-index: 999999;
}

.k-grid-content-locked .custom-inline-custom-show-error.field-validation-error:not(.k-widget), .k-grid-content-locked .custom-inline-custom-show-error.bubble
{
    display: inline-block!important;
    z-index: 999999;
}

.inline-overflow-error-message-on-locked .k-grid-content-locked {
    position: initial;
}

/*.inline-overflow-error-message-on-locked .k-grid-custom-error-column, .inline-overflow-error-message-on-locked .field-validation-error.custom-inline-custom-show-error {
    margin-top: -45px;
}*/

.field-validation-error.adjustErrorForEllipsisBtn, .bubble.adjustErrorForEllipsisBtn
{
    margin-left: 33px!important;
}

.field-validation-error:not(.k-widget):not(.custom-error-left):before, .bubble:not(.custom-inline-grid-error-tooltip):not(.custom-error-left):before
{
    border-style: solid;
    border-width: 5px 7px 5px 0;
    content: "";
    margin-left: -15px;
    margin-top: 5px;
    position: absolute;
    z-index: 2;
}

.field-validation-error.custom-error-left:not(.k-widget):after, .bubble.custom-error-left:not(.custom-inline-grid-error-tooltip):after
{
    border-style: solid;
    border-width: 5px 0px 5px 7px;
    content: "";
    margin-left: 7px;
    margin-top: 5px;
    position: absolute;
    z-index: 2;
}



.custom-inline-custom-show-error:not(.k-widget):before
{
    z-index: 99999;
}

.custom-inline-grid-error-tooltip
{
    z-index: 10005;
}

.bubble:not(.custom-inline-grid-error-tooltip):before
{
    margin-top: 2px;
}

.field-validation-error:not(.k-widget) span:before, .bubble:not(.k-widget) span:before
{
    content: "";
    padding: 8px 9px;
    position: absolute;
    margin-left: -20px;
    margin-top: 1.5px;
}

.k-grid .field-validation-error:not(.k-widget) span:before
{
    padding: 0px;
}

.k-grid .field-validation-error:not(.k-widget) span
{
    padding-left: 0px;
}

.field-validation-error:not(.k-widget) span, .bubble:not(.k-widget) span
{
    z-index: 2;
    font-size: 11px;
    min-width: 120px;
    max-width: 480px;
    padding-left: 20px;
}

.custom-dynamic-window:not(.scrolled-window):not(.custom-scrolled-window) .field-validation-error:not(.k-widget) span, .custom-dynamic-window:not(.scrolled-window):not(.custom-scrolled-window) .bubble:not(.k-widget) span
{
    background-color: #c61a22 !important;
    border: 2px solid #910021 !important;
    border-radius: 4px !important;
    font-size: 11px;
    margin-left: -9px;
    margin-top: -3px;
    max-width: 480px;
    min-width: 100px;
    padding: 1px 2px 1px 23px !important;
    position: fixed;
    z-index: 2;
}

.custom-dynamic-window:not(.scrolled-window):not(.custom-scrolled-window) > .k-grid .field-validation-error:not(.k-widget) span, .custom-dynamic-window:not(.scrolled-window):not(.custom-scrolled-window) > .k-grid .bubble:not(.k-widget) span
{
    background-color: #c61a22 !important;
    border: 2px solid #910021 !important;
    border-radius: 4px !important;
    font-size: 11px;
    margin-left: -9px;
    margin-top: -3px;
    max-width: 480px;
    min-width: 120px;
    padding: 1px 2px 1px 2px !important;
    position: fixed;
    z-index: 2;
}

.custom-dynamic-window:not(.scrolled-window):not(.custom-scrolled-window) .k-grid-edit-row .field-validation-error:not(.k-widget) span
{
    background-color: #c61a22 !important;
    border: 2px solid #910021 !important;
    border-radius: 4px !important;
    font-size: 11px;
    margin-left: -8px;
    margin-top: -3px;
    max-width: 480px;
    min-width: 108px;
    padding: 1px 0 1px 6px !important;
    position: fixed;
    z-index: 2;
}

.k-tooltip-validation
{
    padding: 0px 6px 1px 7px;
}

.k-tooltip-validation .k-callout-n
{
    border-style: solid;
    border-width: 0 5px 7px;
    content: "";
    height: 0;
    width: 0;
}

.k-callout.k-callout-w {
    display: none;
}

.k-grid-custom-error-column
{
    margin-left: -1px;
    margin-top: 0px;
    position: absolute;
    z-index: 10000;
    width: 22px;
}

.k-grid-content-locked td:last-child .k-grid-custom-error-column
{
    margin-left: -20px !important;
}

.k-grid-custom-error-column-cell .k-grid-custom-error-column
{
    width: auto;
    margin-left: 0px;
    margin-top: -10px;
    position: relative;
}

.k-grid-edit-row .k-numerictextbox + .k-grid-custom-error-column 
{
    margin-left: 0px;
}

.k-grid-custom-error-column-cell .field-validation-error
{
    margin-top: 0px!important;
    margin-left: 6px!important;
}

.k-grid .k-numerictextbox + .k-grid-custom-error-column
{
    margin-top: 0px;
}

/****************************Breadcrumbs**********************************/
.current-page-title:before
{
    content: "";
    margin-left: -28px;
    margin-top: 1px;
    padding: 10px 13px;
    position: absolute;
}

.current-page-title
{
    font-size: 1.755em;
    /*font-size: 1.687em;*/
    font-family: EmbeddedSegoeUISemiBold;
}

.current-page-record-description:before 
{
    font-family: EmbeddedSegoeUISemiBold;
}
.current-page-record-description
{
    font-family: EmbeddedSegoeUISemiBold;
    /*font-size: 1.438em;*/
    font-size: 17px;
}

.main_panel_header div, .groupboxName
{
    font-family: EmbeddedSegoeUISemiBold;
    font-size: 19px;
}
/*.current-page-title
{
    padding-left: 28px;
}*/

.current-page-record-description:not(:empty):before
{
    content: "-";
    margin-left: 5px;
    margin-right: 5px;
}
/********************Freeform Container****************************/
.freeformButtons td
{
    width: auto!important;
    padding-right: 3px;
    min-width: 200px;
    padding-left:7px;
}

.freeformButtons td:last-child
{
    padding-right: 8px;
}
/********************Freeform Container****************************/
/********************Grid Group Container****************************/
.freeFormGridContainer #defaultCtrl
{
    margin-top: 0px;
}

.freeFormGridContainer #defaultCtrl tr:not(.default-class-exempt) > td:first-child
{
    padding-right: 0px;
    padding-left: 0px;
    /*padding-left: 5px;*/
}

.freeFormGridContainer #defaultCtrl tr:not(.default-class-exempt) > td:last-child
{
    padding-right: 5px;
    padding-left: 0px;
}

.freeFormGridContainer .main_panel_content
{
    padding: 0px!important;
}

.freeFormGridContainer #gridWrapper
{
    padding: 0px 5px !important;
}

#gridWrapper
{
    height: auto;
    padding-right: 7px;
    padding-left: 7px;
}

.ellipsisBtn.k-button
{
    display: none;
    position: absolute;
    width: 25px!important;
    height: 22px!important;
    margin-left: 2px;
    padding: 0px !important;
}

.cellLbl:not(:empty)
{
    text-align: right;
    padding-right: 5px!important;
    vertical-align: top;
    padding-top: 1px!important;
}

#ReportOptionsContainer .cellLbl
{
    padding-left: 35px;
    color: #2E2E2E;
}

/*.js_viewer_loader { 
    left: 591px;
    top: 200px;
}*/

#defaultCtrl td
{
    padding-bottom: 3px;
    vertical-align: bottom;
    width: 50%;
    padding-right: 7px;
    padding-left: 7px;
}

    #defaultCtrl td:first-child
    {
        text-align: left;
    }

    #defaultCtrl td:last-child
    {
        text-align: right;
    }

.modalMaintenance [id$="SaveNClearBtn"], .modalMaintenance .optionMenu, .modalMaintenance .customizeBtn
{
    display: none!important;
}

.selected-glclass {
    background: #007acc none repeat scroll 0 0 !important;
    border-color: #333333 !important;
    color: #fff !important;
}

/*****************List View Additional Filter**********************/
.list-view-filter-panel
{
    margin: 0px 0px 5px 0px;
}

.list-view-filter-panel td:not(.cellLbl):not(:last-child)
{
    padding-right: 5px;
}

.list-view-filter-panel td
{
    white-space: nowrap;
}

.list-view-filter-panel tr
{
    height: 23px;
}

.list-view-filter-panel .k-widget:not(.SearchControl)
{
    border: 1px #c5c5c5 !important;
    width: 99.8%!important;
}

.list-view-filter-panel td:not(.cellLbl):not(.custom-list-filter-width-exempted)
{
    width: auto;
}

.list-view-filter-panel td.cellLbl
{
    padding-top: 3px!important;
    min-width: 0px;
}

.list-view-filter-panel .main_panel_content .cellLbl:not(.rightAlignedText)
{
    text-align: left;
}

.list-view-filter-panel col:not(.custom-list-filter-col-width-exempted), 
.list-view-filter-panel td:not(.cellLbl):not(.custom-list-filter-width-exempted)
{
    max-width: 300px;
    min-width: 60px;
}

.list-view-filter-panel .main_panel_content tr > td:not(:last-child)
{
    padding-right: 5px!important;
}

.list-view-filter-panel .main_panel_content tr > td:last-child
{
    padding-right: 15px!important;
}

.list-view-filter-panel .main_panel_content tr > td:first-child
{
    padding-left: 10px!important;
}

.list-view-filter-panel .main_panel_content {
    margin-top: 0px;
    margin-bottom: 5px;
}
/*****************End: List View Additional Filter**********************/

.k-window[orgHeight]:not(.modal-height-resizable),  .k-window[orgHeight]:not(.modal-height-resizable) > .k-window-content
{
    height: auto!important;
}

/*.modal-height-resizable
{
    height: auto!important;
}*/

/****************Inline Grid Column Type Error******************/
.k-grid-content .custom-tool-tip-up.bubble:before
{
    bottom: 6px!important;
    top: auto;
}

.k-grid-content-locked .custom-tool-tip-up.bubble:before
{
    bottom: 6px!important;
    top: auto;
}

.field-validation-valid
{
    display: none;
}

.custom-icon-approved
{
    background-image: url('Images/approved.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.custom-grid-approved-column > .k-link:hover,
.custom-grid-approved-column:hover, .custom-icon-rejected.custom-icon, .custom-icon-approved.custom-icon
{
    cursor: pointer; 
}

.custom-icon-rejected
{
    background-image: url('Images/rejected.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.custom-icon-redcheck {
    background-image: url('Images/redcheck.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.custom-icon-warning {
    background-image: url('Images/inlineWarningIcon.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

/********************Group Panel Style**************************/
.main_panel_box
{
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: top;
    padding: 0px;
}

.groupboxContainer .main_panel_box:not(:first-child)
{
    margin-left: 1px;
}

.groupboxContainer:not(:last-child)
{
    background-color: transparent;
    white-space: nowrap;
    margin-bottom: 5px;
    border-bottom: 14px solid #efefef;
}

.groupboxContainer:last-child
{
    background-color: transparent;
    white-space: nowrap;
    margin-bottom: 0px;
    border-bottom: 0px solid #efefef;
}

#mainContainer + .freeformButtons td
{
    /*padding-top: 6px;*/
}

.k-window-content #mainContainer{
    border:1px solid #d5d5d5 !important;
}

.k-window-content .k-tabstrip #mainContainer{
    border: none !important;
}

.groupboxContainer:not(.freeFormGridContainer) .main_panel_content table tr, #mainContainer .k-tabstrip tr
{
    height: 24px;
}

.groupboxContainer:not(.freeFormGridContainer) .main_panel_content:not(.list-view-filter-panel) table td:not([role="gridcell"])
{
    padding: 0px;
    border: 0px;
}

.groupboxContainer:not(.freeFormGridContainer) .main_panel_content:not(.list-view-filter-panel) table td:not([role="gridcell"]):not(.ctrl)
{
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.groupboxContainer:not(.freeFormGridContainer) .main_panel_content:not(.list-view-filter-panel) table
{
    table-layout: fixed;
}


.main_panel_content
{
    font-weight: 400;
    margin: 10px 0px;
}
/********************Group Panel Style**************************/

.underline-control-value
{
    text-decoration: underline !important;
}


/**************************Reports*****************************/
#ReportViewerFxContainer, #FinancialReportViewerFxContainer
{
    box-shadow: none!important;
    border: 1px solid #CCCCCC;
    border-radius: 0px!important;
}

.stiJsViewerToolBarTable .stiJsViewerToolBarSeparator
{
    background: none !important;
}

.stiJsViewerToolBarTable
{
    border: 0px!important;
    border-bottom: 1px solid #CCCCCC!important;
    background: #EFEFEF!important;
}

.stiJsViewerToolBar > div
{
    padding: 0!important;
}

/*#MvcViewerReportPanel, #FinancialReportMvcViewerReportPanel
{
    top: 33px!important;
}*/

.stiJsViewerPage 
{
    background: none !important;
}

/**************************Reports*****************************/
/* Loading Circle */
.loadingObject
{
    border: 5px solid rgba(0,0,0,0);
    border-bottom: 5px solid #0079CF;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    /*****Mozilla Setting*****/
    -moz-border-radius: 60px;
    -moz-animation-name: spin;
    -moz-animation-duration: .8s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    /*****Chrome Setting*****/
    -webkit-border-radius: 60px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: .8s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    /*****IE Setting*****/
    -ms-border-radius: 60px;
    -ms-animation-name: spin;
    -ms-animation-duration: .8s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    /*****Opera Setting*****/
    -o-border-radius: 60px;
    -o-animation-name: spin;
    -o-animation-duration: .8s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    /*****Default Setting*****/
    border-radius: 60px;
    animation-name: spin;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}

@-moz-keyframes spin
{
    0%
    {
        -moz-transform: rotate(0deg);
    }

    100%
    {
        -moz-transform: rotate(360deg);
    }
}
/*****Chrome Setting*****/
@-webkit-keyframes spin
{
    0%
    {
        -webkit-transform: rotate(0deg);
    }

    100%
    {
        -webkit-transform: rotate(360deg);
    }
}
/*****IE Setting*****/
@-ms-keyframes spin
{
    0%
    {
        -ms-transform: rotate(0deg);
    }

    100%
    {
        -ms-transform: rotate(360deg);
    }
}
/*****Opera Setting*****/
@-o-keyframes spin
{
    0%
    {
        -o-transform: rotate(0deg);
    }

    100%
    {
        -o-transform: rotate(360deg);
    }
}
/*****Default Setting*****/
@keyframes spin
{
    0%
    {
        transform: rotate(0deg);
    }

    100%
    {
        transform: rotate(360deg);
    }
}


/*********************search window button style*************************/
.k-state-disabled ~ .searchWindowBtn
{
    display: none;
}

/********************Panel Toggle*******************************/

#VerticalReportSplitter .t-scrollable:last-child
{
    width: auto!important;
    height: auto!important;
}

.custom-splitter
{
    background: none repeat scroll 0 0 #F1F2F3;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #A4ABB2;
    height: 7px;
    text-align: center;
}

    .custom-splitter div
    {
        width: 15px;
        height: 10px;
        margin: auto;
        cursor: pointer;
    }

.custom-splitter-up .custom-splitter-show, .custom-splitter-down .custom-splitter-hide
{
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 5px solid #3C3C3C;
}

.custom-splitter-down .custom-splitter-show, .custom-splitter-up .custom-splitter-hide
{
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #3C3C3C;
}

.custom-splitter-up .custom-splitter-show:hover, .custom-splitter-down .custom-splitter-hide:hover
{
    border-bottom-color: #25ACFF;
}

.custom-splitter-down .custom-splitter-show:hover, .custom-splitter-up .custom-splitter-hide:hover
{
    border-top-color: #25ACFF;
}

.custom-splitter-hide#header
{
    height: 27px;
}
    
.custom-splitter-hide#header #banner
{
    display: none;
}

#menu:hover #ToggleHeaderBtn
{
    display: block!important;
}

/************************ Dialog Box  ****************/

#DialogOverlay
{
    display: none;
    position: fixed;
    z-index: 99999998;
    opacity: .0001;
    background-color: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#GlobalDialogBox
{
    display: none;
    border: 2px solid #757575;
    box-shadow: 0px 0px 3px #888888;
    min-width: 400px; /* increased width because of incorrect wrapping of 'do you want todelete record(s)?' in IE*/
    max-width: 450px;
    height: auto;
    background-position: 15px 42px;
    background-color: white;
    background-repeat: no-repeat;
    z-index: 99999999;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
}

#GlobalDialogHeader
{
    color: #FFF;
    background-color: #757575;
    font-weight: 600;
    padding: 5px;
    min-height: 15px;
}

#GlobalDialogContent
{
    display: table-cell;
    vertical-align: middle;
    color: #555;
    font-size: 16px;
    padding: 3px 8px 8px 80px;
    height: 70px;
    max-height: 120px;
    overflow: auto;
}

#GlobalDialogButtonPane
{
    border-top: 1px solid #DDDDDD;
    background-color: #F7F7F8;
    text-align: center;
    padding: 7px 5px 9px;
}

#GlobalDialogButtonPane input
{
    margin: 2px;
}

.dialogIconOk
{
     background-image: url(../Content/Images/successicon.png) !important;
}

.dialogIconWarning
{
     background-image: url(../Content/Images/warningicon.png) !important;
}

.dialogIconError
{
      background-image: url(../Content/Images/erroricon.png) !important;
}

.dialogIconYesNo
{
    background-image: url(../Content/Images/confirmationicon.png) !important;
}

.dialogIconYesNoCancel
{
    min-width: 390px !important;
    background-image: url(../Content/Images/confirmationicon.png) !important;
}
/************************ END dialog box *************/

/************************ START Global Menu Context *************/
.main-context-menu {
    width: auto;
    min-width: 130px;
    position: absolute;
    display: none;
    z-index: 999999999;
    white-space: nowrap;
    padding: 5px;
}


.main-context-menu  .context-menu-option {
    margin: 0;
    padding: 0;
}


.main-context-menu-header {
    margin-bottom: 3px;
}

.main-context-menu-option
{
    list-style: outside none none;
    margin: 0;
    padding: 2px 5px;
    text-align: left;
    border: 1px solid transparent;
    cursor: pointer;
    line-height: 16px;
}

.main-context-menu-option + .main-context-menu-option {
    margin-top: 2px;
}
/************************ END Global Menu Context *************/

/************************ START Global Shortcut Panel *************/

.side_panel_content
{
    min-height: 20px;
}

.shortcut-remove-button
{
    background: url('Images/delete-filter.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 8px;
    content: " ";
    cursor: pointer;
    display: none;
    height: 20px !important;
    position: absolute;
    width: 20px !important;
}

.side_panel_link_container:hover > .shortcut-remove-button, .shortcut-remove-button:hover
{
    display: inline-block;
}

/************************ END Global Shortcut Panel *************/
/************************ START Report Styles *******************/

/*.stiMenu > tbody > tr:nth-child(2),
.stiMenu > tbody > tr:nth-child(3),
.stiMenu > tbody > tr:nth-child(8),
.stiMenu > tbody > tr:nth-child(9),
.stiMenu > tbody > tr:nth-child(10),
.stiMenu > tbody > tr:nth-child(11)*/
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(1),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(2),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(4),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(5),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(7),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(8),
/*#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(9),*/
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(10),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(12),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(15),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(15),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(16),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(17),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(18),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(19),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(20),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(21),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(22),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(23),
#MvcViewerSaveMenu .stiMenu > tbody > tr:nth-child(24)
{
    display:none;
}
/************************ END Report Styles *********************/
/************************ START Help Styles *********************/
#GlobalHelpWindow {
    padding: 0!important;
    background: #FFFFFF;
}
#GlobalHelpWindow iframe {
    border: 0px;
    width: 100%;
}

#nstext {
    height: auto!important;
    max-width: 93%!important;
}

.MsoNormalTable {
    width: 100%;
}


#nstext a {
    empty-cells: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    margin: inherit;
    outline: inherit;
    padding: inherit;
}
/************************ END Help Styles *********************/
.custom-scrolled-window > form {
    margin-top: 27px;
}

.custom-scrolled-window .freeformButtons {
    /*position: fixed;*/
    margin-top: -33px;
    margin-bottom: 0;
    background: #EFEFEF;
    z-index: 1
}

.custom-scrolled-window .freeformButtons td {
    padding-top: 6px;
    padding-bottom: 5px;
}

.custom-scrolled-window .message-box-panel {
    margin-top: -27px;
}

.custom-scrolled-window .error_box + .freeformButtons, .custom-scrolled-window .warning_box + .freeformButtons {
    margin-top: 0;
}

.custom-scrolled-window .error_box + .freeformButtons + #mainContainer, .custom-scrolled-window .warning_box + .freeformButtons + #mainContainer {
    /*margin-top: 37px;*/
}

.k-grid .custom-icon {
    border: 0px;
    background-color: transparent!important;
}

#mainContainer + .freeformButtons {
    margin-top: 5px!important;
    margin-bottom: 0!important;
}

.k-grid .k-detail-cell > .k-grid {
    width: auto!important;
}

#gridWrapper .k-widget.k-grid  {
    width: auto;
}

/***************Start: Home Charts*******************/
.custom-chart-container {
    margin-right: 3px;
}

.custom-chart-container > ul {
    list-style-type: none; 
    width: 100%; 
    margin: 0px;
}

.custom-chart-container > ul > li {
    vertical-align: top;
    display: inline-block;
}

.custom-chart-container > ul > li+li {
    padding-left: 3px;
}

.custom-chart-container .wholediv {
    margin-left: 0; 
    margin-right: 0; 
    min-width: 200px; 
    min-Height: 200px;
    display: block;
}

/*.custom-chart-container .resizable {
    margin-bottom: 5px;
}*/
/***************End: Home Charts*******************/
.custom-dashboard-cbx {
    vertical-align:sub;
}

.ctbxcurrency {
    float: left;
    font-family: Calibri!important;
}

.ctbxamount {
    float: right;
    font-family: Calibri!important;
}

.buttonsContainer .k-widget .k-dropdown .k-header {
    border: 1px solid #c5c5c5 !important;
}

.list-view-filter-panel .k-dropdown-wrap.k-state-default:not(.k-state-hover) {
    border: 1px solid #c5c5c5 !important;
}

.list-view-filter-panel .k-picker-wrap.k-state-default:not(.k-state-hover) {
    border: 1px solid #c5c5c5 !important;
    height: 23px;
}

.list-view-filter-panel .k-dropdown-wrap.k-state-hover {
    border: 1px solid black !important;
}

.k-input {
    /*font-family: EmbeddedSegoeUIBlack !important;*/
    color: #000000;
}

.filterBtn .k-button {
    display: inline-block;
    height: 20px;
    margin: 0 -5px 0 0;
    padding: 0;
    width: 20px;
}

.logViewerBtn .k-button {
    display: inline-block;
    height: 20px;
    margin: 0 -5px 0 0;
    padding: 0;
    width: 20px;
}

/****Reports******/
.custom-filter-related-column .k-input {
    font-family: embeddedsegoeui !important;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #000000 !important;
}
/****Reports******/

/*For specific field only. temporary class, will have to apply in Layoutloader*/
.leftAlignedText {
    text-align:left!important;
}

.custom-inline-grid-on-edit .text-box.single-line.k-state-disabled {
    font-family: Calibri!important;
    font-size: 12px !important;
    color: #000000 !important;
}

.custom-inline-unedited-row .k-dropdown-wrap.k-dropdown-wrap > .k-input,
.custom-inline-unedited-row .k-numeric-wrap.k-numeric-wrap > .k-input,
.custom-inline-unedited-row .k-picker-wrap.k-picker-wrap > .k-input,
.custom-inline-grid-on-edit .k-dropdown-wrap.k-dropdown-wrap > .k-input,
.custom-inline-grid-on-edit .k-numeric-wrap.k-numeric-wrap > .k-input,
.custom-inline-grid-on-edit .k-picker-wrap.k-picker-wrap > .k-input,
.k-grid-footer-wrap .k-footer-template > td span
{
    font-family: Calibri!important;
    font-size: 12px !important;
    color: #000000 !important;
}

/*.inline-header-detail tr:not(.k-grid-edit-row).k-state-selected td {
    background: #007acc none repeat scroll 0 0 !important;
    border-color: #007acc !important;
    color: #fff !important;
}*/

/*.k-grid.inline-header-detail:not(.custom-sub-kendo-grid):not(.custom-inline-grid-on-edit) .k-grid-content table:not(.custom-class-empty-grid) tr.k-state-selected:not(.k-state-disabled):not(.custom-inline-grid-error-row):not(.k-detail-row):hover > td {
    background: #007acc none repeat scroll 0 0 !important;
}*/

.k-grid.inline-header-detail:not(.custom-sub-kendo-grid):not(.custom-inline-grid-on-edit) .k-grid-content-locked table:not(.custom-class-empty-grid) tr.k-state-selected:not(.k-state-disabled):not(.custom-inline-grid-error-row):not(.k-detail-row):hover > td {
    background: #007acc none repeat scroll 0 0 !important;
}

.k-numeric-wrap.k-state-default.k-expand-padding, .k-numeric-wrap.k-expand-padding.k-state-disabled {
    padding-right: 3px !important;
}

/****Scheduler******/
    .dhx_scheduler_week.dhx_scheduler_week .dhx_event_move.dhx_title {
        text-align:left;
    }

    .dhx_scheduler_week.dhx_scheduler_week .dhx_event_move.dhx_title b{
        margin-left:5px;
    }

    .dhx_cal_event .dhx_body, .dhx_cal_event_line {
        font-size: 12px;
        font-family: EmbeddedSegoeUI;
    }
/****Scheduler******/


/****Custom Scheduler Start******/
.dhx_event_move.dhx_title.sched-box-sm {
    /*margin-left: 5px;*/
    /*display: grid;*/
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dhx_event_move.dhx_title.sched-box-sm b.sched-small-box {
    /*margin-left: 5px;*/
    /*display: table;
    white-space: normal;*/
    
    margin-left: 5px;
    width: 98%;
}

.dhx_body.sched-box-sm {
    height: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 2px !important;
}

.dhx_cal_event.sched-box-sm {
    z-index: 2;
    display: block;
    height: auto !important;
}

.dhx_cal_event.sched-box-sm .dhx_event_resize.dhx_footer {
    background-color: transparent !important;
}

.dhx_event_move.dhx_title.sched-box-m {
    /*display: table;*/
    height: 96%;
    position: relative;
    white-space: normal;
    word-break: break-word;
}

.dhx_event_move.dhx_title.sched-box-m b.sched-medium-box {
    /*margin-left: 5px;*/
    
    margin-right: 5px;
    line-height: 1.6;
    display: table;
    position: relative;
    white-space: normal;
    width: 98%;
}

.dhx_body.sched-box-m {
    height: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 2px !important;
}
/****Custom Scheduler End******/

/***************Start: Excel Edit Grid Class*******************/
.excelEditGrid.k-grid table {
	table-layout: fixed;
}

.excelEditGrid.k-grid tbody tr {
	height: 26px;
}

/*.excelEditGrid .k-icon.k-warning {
    margin-left: -1px;
    margin-top: 0;
    position: absolute;
    width: 22px;
    z-index: 10000;
}

.excelEditGrid .k-icon.k-warning {
    background: #910021 none repeat scroll 0 0;
}*/

.excelEditGrid .k-tooltip-validation
{
	display: inline-block !important;
	margin: 0 0 0 0.5em !important;
}

.excelEditGrid .k-tooltip-validation .k-callout
{
	display:none;
}

.excelEditGrid .k-tooltip-validation .k-warning {
	background: rgba(0, 0, 0, 0) url("kendo/EricDefault/inlineWarningIcon.png") no-repeat scroll left center !important;
    border-color: transparent !important;
}

.k-widget.k-tooltip.k-tooltip-validation.k-invalid-msg.field-validation-error {
    display: none;
}

/*.excelEditGrid .k-grid-content .custom-inline-custom-show-error.field-validation-error:not(.k-widget), .excelEditGrid .k-grid-content .custom-inline-custom-show-error.bubble
{
    margin-top: -20px;
}*/ 

/*.excelEditGrid .k-grid-content-locked .custom-inline-custom-show-error.field-validation-error:not(.k-widget), .excelEditGrid .k-grid-content-locked .custom-inline-custom-show-error.bubble
{
    margin-top: -20px;
}*/

.excelEditGrid .k-grid-custom-error-column div {
    margin-top: 3px !important;
}


.excelEditGrid .k-dirty {
    margin-top: -3px !important;
}

/***************End: Excel Edit Grid Class*******************/

/***************Start: Multi Line Textbox Border*******************/

textarea.k-textbox {
    border-color: #E3E3E3 !important;
}

/***************End: Multi Line Textbox Border*******************/


/***************Start: Word Editor Border*******************/

.k-editor .k-editable-area {
    border: 1px solid #E3E3E3 !important;
    text-indent: 2px;
}

/*.k-editor:not(.k-state-disabled):not(:disabled) .k-editable-area:hover {
    border: 1px solid #000000 !important;
}

.k-editor:not(.k-state-disabled):not(:disabled) .k-editable-area:focus {
    border: 1px solid #000000 !important;
}*/

/***************End: Word Editor Border*******************/

/***************Start: Word Editor*******************/

.k-editor .k-tool-text {
    display: none;
}

input.text-box.single-line {
    position: relative;
    margin: 0;
    padding: 0;
    height: 22px !important;
    background-color: #fff;
    border: 1px solid #fff;
}

input.text-box:focus.single-line {
    border-color: #2B2B2B;
    outline: 0;
}

/***************End: Word Editor*******************/

/***************Start: Treelist *******************/

.k-treelist th[controltype='ctbx'], .k-treelist th[controltype='ntbx'], .k-treelist th[controltype='ptbx'] {
    text-align: right !important;
}

.treelist-inline-control .k-dropdown-wrap.k-state-default .k-input {
    font-size: 12px !important;
}
/***************End: Treelist *******************/
@font-face {
    font-family: 'text-security-disc';
    src: url('Font/text-security-disc/text-security-disc.eot');
    src: url('Font/text-security-disc/text-security-disc.eot?#iefix') format('embedded-opentype'), url('Font/text-security-disc/text-security-disc.woff') format('woff'), url('Font/text-security-disc/text-security-disc.ttf') format('truetype'), url('Font/text-security-disc/text-security-disc.svg#text-security') format('svg');
}